Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-0419

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2001-0419
Last Modified 05 Sep 2008 04:24:03
Published 02 Jul 2001 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-0419

Summary

Buffer overflow in shared library ndwfn4.so for iPlanet Web Server (iWS) 4.1, when used as a web listener for Oracle application server 4.0.8.2, allows remote attackers to execute arbitrary commands via a long HTTP request that is passed to the application server, such as /jsp/.

Vulnerable Systems

Application

  • Oracle Application Server 4.0.8.2


References

BID - 2569

BUGTRAQ - 20010410 Oracle Application Server shared library buffer overflow


Last Updated: 27 May 2016 10:36:15